vi:
  plugin_openproject_openid_connect:
    name: "OpenProject OpenID Connect"
    description: "Thêm các nhà cung cấp chiến lược OmniAuth OpenID Connect vào OpenProject."
  logout_warning: >
    Bạn đã được đăng xuất. Nội dung của bất kỳ biểu mẫu nào bạn gửi có thể bị mất. Vui lòng [đăng nhập].
  activemodel:
    attributes:
      openid_connect/provider:
        name: Tên
        display_name: Tên hiển thị
        identifier: Mã định danh
        secret: Bí mật
        scope: Phạm vi
        limit_self_registration: Giới hạn đăng ký tự động
  openid_connect:
    menu_title: Các nhà cung cấp OpenID
    providers:
      label_add_new: Thêm nhà cung cấp OpenID mới
      label_edit: Chỉnh sửa nhà cung cấp OpenID %{name}
      no_results_table: Chưa có nhà cung cấp nào được định nghĩa.
      plural: Các nhà cung cấp OpenID
      singular: Nhà cung cấp OpenID
    setting_instructions:
      azure_deprecation_warning: >
        Ứng dụng Azure được cấu hình đang trỏ đến một API đã lỗi thời của Azure. Vui lòng tạo một ứng dụng Azure mới để đảm bảo tính năng hoạt động trong tương lai.
      azure_graph_api: >
        Sử dụng điểm cuối userinfo graph.microsoft.com để yêu cầu dữ liệu người dùng. Đây nên là mặc định trừ khi bạn có một ứng dụng azure cũ hơn.
      azure_tenant_html: >
        Đặt tenant của điểm cuối Azure của bạn. Điều này sẽ kiểm soát ai có quyền truy cập vào phiên bản OpenProject. Để biết thêm thông tin, vui lòng xem <a href="https://www.openproject.org/docs/system-admin-guide/authentication/openid-providers/#azure-active-directory">hướng dẫn của chúng tôi về OpenID Connect Azure</a>.
      limit_self_registration: >
        Nếu được bật, người dùng chỉ có thể đăng ký bằng nhà cung cấp này nếu cài đặt đăng ký tự động cho phép.
